Better ListView Class Reference |

# BetterListViewColumnHeaderCollection.Add(Image, String) Method

Add a new item to the collection.

public BetterListViewColumnHeader Add(
Image image,
string text
);

#### Parameters

image
  item image
text
  item text

#### Return Value

newly created BetterListViewColumnHeader instance

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewColumnHeaderCollection.Add Overload List